body {
	font-family: Avenir, "Lucida Grande", Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a:link, a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #c30;
	background: transparent; 
	}

a:hover {
	font-weight : bold; 
	text-decoration : underline;
	color: #999;
	background: transparent; 
	}

a:active {
	font-weight : bold; 
	text-decoration : none;
	color: #526968;
	background: transparent;  
	}

	/*  Typography */
	
h1, h2, h3, h4, h5, h6	{
	font-family: 	Avenir, "Gill Sans", Myriad, Arial, "Bitstream Vera Sans", Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	}
	
h1	{
    margin-top: 0;
    font-size: 30px;
    text-align: center;
    margin-bottom: 10px;    
    }

h2	{
    margin-top: 10px;      
    font-size: 24px;       
    }

h3	{ 
	font-size: 20px;
	text-decoration: underline; 
	}
		
h4	{
	font-weight: normal;
   	font-size: 16px;
   	margin-left: 20px;
   	text-decoration: underline;      
	}

p {
	margin-left: 20px;
}

table {
	border: 1px solid grey;
}

th {
	background-image: url(fade.png);
}
	
#bpcentralmenu {
	border: 1px solid black;
	background-color: #608A8E;
	background-image: url(fade.png);
	padding: 1px;
	color: white;
	font-size: 14px;
}

#bpcentralmenu a {
	color: white;
	margin-right: 10px;
}

#bpcentralcontent {
	border: 1px solid black;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px;
	background-image: url(corner.png);
	background-repeat: no-repeat;
}

#bpcentralfooter {
	border: 1px solid black;
	background-color: #608A8E;
	text-align: center;
	color: white;
	font-size: 12px;
}

.bp {
	color: #608A8E;
	font-weight: 500;
}

.small {
	font-size: x-small;
}